.selector-for-some-widget {
  box-sizing: content-box;
}

ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #333;
}

li {
  float: left;
}

li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
}

li a:hover {
  background-color: #111;
}

#page {
  width: 1000px;
}

.container {
  background-color: rgb(255, 244, 226);
}

.title {
  font-family: arial;
  text-align: center;
  font-size: large;
  margin-top: 20px
}

/* #map {
  position:absolute;
  width: 40%;
  height: 700px;
  /* left: 0px */
/* } */

/* #linechart {
  position:absolute;
  width: 60%;
  height: 300px;
  right: 0px;
} */

/* #changechart {
  position: absolute;
  width: 60%;
  height: 250px;
  top: 350px;
  right: 0px;
} */

.d3-tip {
  line-height: 1;
  padding: 12px;
  background: rgb(86, 1, 237);
  color: #fff;
  border-radius: 1px;
  font-family: arial;
  font-size: 12px;
}

/* Dropdown Button */
.dropbtn {
  background-color: #3498DB;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
  cursor: pointer;
}

/* Dropdown button on hover & focus */
.dropbtn:hover, .dropbtn:focus {
  background-color: #2980B9;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {background-color: #ddd}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.show {display:block;}

#placeholder {
  margin-top: 100px;
}

img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}

p {
  text-align: justify;
}
